/* Class = "KTLinkSourceView"; ibExternalAccessibilityDescription = "target"; ObjectID = "4"; */
"target" = "Ziel";

/* Class = "NSTextFieldCell"; title = "Drag target to a collection in the site navigator"; ObjectID = "5"; */
"Drag target to a collection in the site navigator" = "Ziehen Sie das Zielobjekt in eine Sammlung in der Seitennavigation";

/* Class = "NSTextFieldCell"; title = "Collection to Index"; ObjectID = "38"; */
"Collection to Index" = "Sammlung in Index";